Method: lookalikeAudiences.get

Gets a Lookalike audience.

HTTP request

GET https://displayvideo.googleapis.com/v5/lookalikeAudiences/{lookalikeAudienceId}

The URL uses gRPC Transcoding syntax.

Path parameters

Parameters
lookalikeAudienceId

string (int64 format)

Required. The ID of the Lookalike audience to fetch.

Query parameters

Parameters
Required. Identifies which DV360 entity the request is being made within. The GET request will only return Lookalike audience entities that are accessible to the DV360 entity identified within the accessor. The following is a list of mutually exclusive fields. At most one of the fields will be set in a response:
partnerId

string (int64 format)

The ID of the partner that has access to the fetched Lookalike audience.

advertiserId

string (int64 format)

The ID of the advertiser that has access to the fetched Lookalike audience.

End of mutually exclusive fields.

Request body

The request body must be empty.

Response body

If successful, the response body contains an instance of LookalikeAudience.

Authorization scopes

Requires the following OAuth scope:

  • https://www.googleapis.com/auth/display-video

For more information, see the OAuth 2.0 Overview.